Jump to content

MTA VC 0.2.2 Problem :o


Guest redsix

Recommended Posts

I got win xp, gtavc version 1.1 and downloaded the MTA 0.2.2 last nite, however it doesnt work, i have everything updated and fine but when i try to connect to a server it says Incompatible version.

Ive tried connecting to every server in the list still no sucess.

Every server says incompatible version, if any one has n e ideas i would be greatful as i love gta vc and would love to play the multiplayer.

ty :lol:

Link to comment
  • Recently Browsing   0 members

    No registered users viewing this page.

×
×
  • Create New...